SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_grid_acc_cts_types_new_sit]
	@type_code AS ais_code_short  = '%' 
AS
BEGIN
	SET NOCOUNT ON

	SELECT	*
	FROM	acc_cts_types
	WHERE	(@type_code = '%' OR ctstyp_type_code = @type_code)
	and		ctstyp_new_sit != 0
	order by ctstyp_rank
END

GO
